* {
    padding: 0;
    margin: 0
}

body {
    font-family: "Poppins", sans-serif;
    color: rgb(33, 37, 41);
    background-color: #000;
    /* cursor: url('../images/logo.svg'), auto; */
}

a {
    color: rgb(20, 20, 20);
    -webkit-transition: all .3s ease-in-out !important;
    transition: all .3s ease-in-out !important;
}

p {
    line-height: 30px;
}

.white_bg {
    background-image: url(../images/white-bg.svg);
    background-position: top;
    background-size: cover;
}

h2 {
    font-size: 3.5rem;
}

h2 span {
    font-weight: 800;
}

.btn {
    background: rgb(34 34 34) !important;
    font-size: 16px !important;
    line-height: normal !important;
    padding: 10px 12px 10px 24px !important;
    border-radius: 50px;
    font-weight: 400;
    border: 0;
}

.btn img {
    margin-left: 8px;
    height: auto !important;
}

.btn:hover {
    background: rgb(34 34 34) !important;
}

#backToTopBtn {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 100;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #333;
    color: white;
    cursor: pointer;
    padding: 12px 16px;
    border-radius: 50%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s ease;
}

#backToTopBtn:hover {
    background-color: #555;
}





/*header*/
header {
    position: absolute;
    transition: background-color 0.4s ease-out;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 25px;
    text-align: center;
}



/* text scrolling */

.marquee-wrapper {
    overflow: hidden;
    font-size: 10rem;
    font-weight: 700;
    color: rgba(141, 141, 141, 0.194);
    cursor: none;
    /* -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(255, 255, 255); */
}

.marquee-wrapper img {
    margin: 0px 2%;
}




/* Transitions and transforms */
.wow {
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    -moz-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: opacity .6s .1s, transform .6s ease;
    transition: opacity .6s .1s, transform .6s ease;
    transition-delay: 0ms;
}

.wow-in-view {
    opacity: 1 !important;
    -webkit-transform: translate(0, 0) !important;
    -moz-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    transform: translate(0, 0) !important;
}


/* footer */

.footer {
    background-image: url(../images/footer.svg);
    background-position: center;
    background-size: cover;
}

.footer .ftText {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.footer .ftText .ftContact h5 a {
    font-size: 20px;
    color: #fff;
    font-weight: 200;
}

.footer .ftText .ftContact .social {
    margin-top: 20px;
}

.footer .ftText .ftContact .social a {
    font-size: 12px;
    color: #fff;
    font-weight: 200;
    text-decoration: none;
}

.footer .ftText .ftbMenu ul {
    list-style: none;
    padding-left: 0;
}

.footer .ftText .ftbMenu ul a {
    font-size: 14px;
    color: #fff;
    font-weight: 200;
    line-height: 36px;
    cursor: pointer;
}

.footer .ftRights p {
    font-size: 14px;
    color: #fff;
    font-weight: 200;
    line-height: inherit;
}

.footer .ftRights a {
    color: rgb(0, 67, 255);
}